/**
 * 年度总计划表相关
 */
import http from '../http'

export default {
  page: data => http.post('/v1/month_plan/page', data).then(res => res),
  getById: id => http.get('/v1/month_plan/' + id).then(res => res),
  deleteById: id => http.delete('/v1/month_plan/' + id).then(res => res),
  edit: data =>
    http.put('/v1/month_plan/' + data.id, data.obj).then(res => res),
  add: data => http.post('/v1/month_plan/', data).then(res => res)
}
